Use 2.0 instead of 1.1 for QtQuick version
authorMohammed Sameer <msameer@foolab.org>
Fri, 9 Aug 2013 18:47:01 +0000 (21:47 +0300)
committerMohammed Sameer <msameer@foolab.org>
Fri, 9 Aug 2013 18:47:01 +0000 (21:47 +0300)
commit9c3ce5f742483b2f3b4dfda98ace692b7ad43338
treedabea546c11b14a24793f9812eab376e276d18b9
parent6accf750092c774c4abba43aa3a8a18e0ef85ef2
Use 2.0 instead of 1.1 for QtQuick version
qml/CameraTheme.qml